View Issue Details

IDProjectCategoryView StatusLast Update
00019483D-Coat v4.5Paint roompublic2015-07-16 18:56
ReporterViperAssigned ToTaros 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version4.5.00 
Target VersionFixed in Version4.5.06 
Summary0001948: Unable to switch to Layers tab by mouse click if Layers tab was visible but not active during file loading
DescriptionUnable to switch to Layers tab by mouse click if Layers tab was visible but not active during file loading. As shown on attached screenshot I have VoxTree tab active while I load a new model (robot). If I mouse click Layers tab after that then 3DC crashes. If I press 'L' button (for Layers), then I have a new Layers pop-up window and Layers tab works fine after that.
Steps To Reproduce1. Start 3DC and go to Paint room.
2. Make Layers and VoxTree tabs in one panel window. And make VoxTree active.
3. Load robot model for PPP.
4. Try to switch to the Layers tab by mouse click on it.
3DC crashes after some pause.
TagsNo tags attached.

Relationships

has duplicate 0001945 closedAndrew Crash when switching to "Layers" panel in default robot scene 

Activities

Viper

2015-07-09 00:12

reporter  

Clipboard05.png (195,988 bytes)
Clipboard05.png (195,988 bytes)

Taros

2015-07-13 11:37

administrator   ~0004665

Bug still existing in v.4.5.05A.

Taros

2015-07-16 18:56

administrator   ~0004670

Fix approved.

Issue History

Date Modified Username Field Change
2015-07-09 00:12 Viper New Issue
2015-07-09 00:12 Viper File Added: Clipboard05.png
2015-07-09 00:13 Viper Summary Unable to switch to Layers tabby mouse click if Layers tab was visible but not active during file loading => Unable to switch to Layers tab by mouse click if Layers tab was visible but not active during file loading
2015-07-09 00:14 Viper Steps to Reproduce Updated View Revisions
2015-07-09 20:08 Viper Relationship added has duplicate 0001945
2015-07-13 11:37 Taros Note Added: 0004665
2015-07-16 18:56 Taros Note Added: 0004670
2015-07-16 18:56 Taros Status new => closed
2015-07-16 18:56 Taros Assigned To => Taros
2015-07-16 18:56 Taros Resolution open => fixed
2015-07-16 18:56 Taros Fixed in Version => 4.5.06